html body{
    width: auto;
    height: auto;
    margin: 0%;
    padding: 0%;
}
.routeLinkContainer{
    width: 100%;
    height: 70px;
    background-color: rgb(111, 161, 255);
    display: flex;
    flex-direction: row;
}
.routeLink{
    width: 10%;
    height: 100%;
    font-size: 130%;
    text-align:center;
    margin: auto 0px;
    background-color: rgb(95, 151, 255);
    text-decoration-line: none;
    text-decoration: none;
    color: rgb(51, 51, 51);
    border: none;
}
.routeLink:hover{
    background-color: rgb(51, 122, 255);
    color: rgb(22, 22, 22);
}
.studentListContainer{
    margin-top: 50px;
}